StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

VAAI on mixed 8.5/9.0 management group does not work

RonsDavis
Frequent Advisor

VAAI on mixed 8.5/9.0 management group does not work

I don't see this documented anywhere, but VAAI won't work until you can move the entire group to 9.0.
Looks like I need to go buy some VT enabled servers.